@charset "utf-8";

html{overflow-y:scroll;
  scroll-behavior: smooth;
}
body height:100%; background-repeat:no-repeat; background-size:cover; margin:0; padding:0; font-size:12px; font-family:cambria, verdana, Arial, Helvetica, sans-serif; color:#FFFFFF; background-color:#333333;}

.justify{text-align:justify;}
.bold{font-weight:bold;}
.center{text-align:center;}
.right{text-align:right;}
.nostart{margin:0; padding:0; list-style-type:none;}


.clear{clear:both;}
br.clear{clear:both; margin-top: 15px;}

a{outline:none; text-decoration:none;}


h2 {
  font-family: Cambria;
  font-size: 20px;
  font-weight: bold;
  color: #000000;
}

h3 {
  font-family: cambria;
  font-size: 28px;
  font-weight: bold;
  font-colour: #ffffff;
}

h4 {
  font-family: Cambria;
  font-size: 16px;
  font-weight: normal;
  color: #000000;
  text-align: justify;
}

h5 {
  font-family: Cambria;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  color: white;
  margin-bottom: 50%;
}

h6 {
  font-family: Cambria;
  font-size: 30px;
  font-weight: bold;
  color: black;
  margin-bottom: 10px;
}
/* -----------------New Button Start -----------------*/


.button {
  background-color: #4CAF50; /* Green */
  border: none;
  color: white;
  padding: 8px 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  transition-duration: 0.4s;
  cursor: pointer;
  border-radius: 5px;
  
}

.button1 {
  background-color: #04AA6D; 
  color: red; 
  border: 0px solid #4CAF50; /*Green*/
  font-weight: bold;

}

.button1:hover {
  background-color: #A8A8A8; 
  color: white;
}

/*
.button2 {
  background-color: #04AA6D; 
  color: black; 
  border: 0px solid #008CBA; 
  font-weight: bold;
}

.button2:hover {
  background-color: #A8A8A8;
  color: white;
}

.button3 {
  background-color: #04AA6D; 
  color: black; 
  border: 0px solid #f44336;  
  font-weight: bold;
}

.button3:hover {
  background-color: #A8A8A8;
  color: white;
}

.button4 {
  background-color: #04AA6D;
  color: black;
  border: 0px solid #e7e7e7;  
  font-weight: bold;
}

.button4:hover {
  background-color: #A8A8A8;}

.button5 {
  background-color: #04AA6D;
  color: black;
  border: 0px solid #555555;  
  font-weight: bold;
}

.button5:hover {
  background-color: #A8A8A8;
  color: white;
}

*/

.button2 {
  background-color: #4CAF50; /* Green */
  border: none;
  color: white;
  padding: 8px 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  transition-duration: 0.4s;
  cursor: pointer;
  border-radius: 5px;
  float: right;
}

/*---------- fleet book button start --------*/
.block {
  display: block;
  width: 100%;
  height: 30px;
  border: none;
  background-color: #04AA6D;
  color: white;
  padding: 1px 4px;
  font-size: 20px;
  font-weight: bold;
  font-family: cambria;
  cursor: pointer;
  text-align: center;
  border-radius: 0px;
  float: bottom;
}

.block:hover {
  background-color: #ddd;
  color: black;
}


a:link {
  color: black;
  background-color: transparent;
  text-decoration: none;
}
a:visited {
  color: white;
  background-color: transparent;
  text-decoration: none;
}
a:hover {
  color: darkblue;
  background-color: transparent;
  text-decoration: none;
}
 /*
 a:active {
  color: yellow;
  background-color: transparent;
  text-decoration: underline;
*/

.btn5{
border: 0px;
border-radius : 90px 0px 0px 0px;
width : 400px;
height : 150px;
margin: 0px 0px 1px 0px;
padding: 0px 0px;
text-align: center;
cursor: pointer;
background: linear-gradient(150deg, rgba(14,7,87,1) 0%, rgba(195,23,177,1) 97%);
}

.btn6{
border: 0px;
border-radius : 0px 0px 0px 0px;
width : 400px;
height : 150px;
margin: 0px 0px 0px 0px;
padding: 0px 0px;
text-align: center;
cursor: pointer;
background: linear-gradient(150deg, rgba(151,13,26) 0%, rgba(78,32,77) 80%);
}

.btn7{
border: 0px;
border-radius : 0px 0px 0px 0px;
width : 400px;
height : 150px;
margin: 2px 0px 0px 0px;
padding: 0px 00px;
text-align: center;
cursor: pointer;
background: linear-gradient(323deg, rgba(151,13,26) 0%, rgba(78,32,77) 80%);
}

.btn8{
border: 0px;
border-radius : 0px 0px 90px 0px;
width : 400px;
height : 150px;
margin: 2px 0px 0px 0px;
padding: 0px 0px;
text-align: center;
cursor: pointer;
background: linear-gradient(323deg, rgba(14,7,87,1) 0%, rgba(195,23,177,1) 97%);
}


/* ----------------- New Button End -----------------*/


/* ----------------- General  -----------------*/
table {
  table-layout: fixed ;
  width: 1050px ;
  padding: 0px;
  float: center;
  height: auto;
}

td {
  width: 50% ;
  text-align: left;
}


ul.b {
  list-style-type: square;
}

ul.c {
  list-style-type: '✓';
}




/*------------------  About us Tab Style Start  ------------------*/
/* Style the tab */
.tab {
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
}

/* Style the buttons inside the tab */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 17px;
}



/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  border: 1px solid #ccc;
  border-top: none;
}

/*------------------  About us Tab Style End  ------------------*/

/* ----------    Start -  boxes for images in mumbai tours ------- */
.bbox {
  float: right;
  width: 300px;
  text-align: center;
  margin-right: 5px;
  padding: 5px;

}

.bbox img {
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  border-radius:5px;
  -moz-box-shadow:10px 10px 11px #000000;
  -webkit-box-shadow:10px 10px 11px #000000;
  box-shadow:0px 0px 15px #000000;

}


figure, figure img, 
{
  display: block;
  text-align: justify;
}
/* end - box image */


.column img {
    display: block;
  text-align: justify;
  float: center;
    -moz-border-radius:2px;
-webkit-border-radius:2px;
border-radius:12px;
-moz-box-shadow:0px 0px 11px #000000;
-webkit-box-shadow:0px 0px 11px #000000;
box-shadow:5px 5px 11px #000000;
  opacity: 0.9;
  -moz-transition: all 400ms linear 0s;

}

.column h2, p {
  font-family: cambria;
}


marquee img {
    -moz-border-radius:10px;
  -webkit-border-radius:10px;
  border-radius:15px;
  -moz-box-shadow:10px 10px 11px #000000;
  -webkit-box-shadow:10px 10px 11px #000000;
  box-shadow:0px 0px 15px #505050;

}
/*---------------  Contact Us Form -------------*/


/* Style inputs with type="text", select elements and textareas */
input[type=text], select, textarea {
  width: 70%; /* Full width */
  padding: 10px; /* Some padding */ 
  border: 1px solid #ccc; /* Gray border */
  border-radius: 8px; /* Rounded borders */
  box-sizing: border-box; /* Make sure that padding and width stays in place */
  margin-top: 4px; /* Add a top margin */
  margin-bottom: 10px; /* Bottom margin */
  resize: vertical /* Allow the user to vertically resize the textarea (not horizontally) */
}


input[type=number], select, textarea {
  width: 70%; /* Full width */
  padding: 10px; /* Some padding */ 
  border: 1px solid #ccc; /* Gray border */
  border-radius: 8px; /* Rounded borders */
  box-sizing: border-box; /* Make sure that padding and width stays in place */
  margin-top: 4px; /* Add a top margin */
  margin-bottom: 10px; /* Bottom margin */
  resize: vertical /* Allow the user to vertically resize the textarea (not horizontally) */
}

input[type=message],  {
  width: 70%; /* Full width */
  padding: 10px; /* Some padding */ 
  border: 1px solid #ccc; /* Gray border */
  border-radius: 18px; /* Rounded borders */
  box-sizing: border-box; /* Make sure that padding and width stays in place */
  margin-top: 4px; /* Add a top margin */
  margin-bottom: 10px; /* Bottom margin */
  resize: vertical /* Allow the user to vertically resize the textarea (not horizontally) */
}

/* Style the submit button with a specific background color etc ----- contact us form ------*/
input[type=submit] {
  background-color: #04AA6D;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  font-weight: bold;

}

/* When moving the mouse over the submit button, add a darker green color */
input[type=submit]:hover {
  background-color: #8BE68F;
}

/* Add a background color and some padding around the form */
.container {
  border-radius: 5px;
  background-color: #ffffff;
  padding: 10px;
}

 /* --------------------- Contact us form End  -------------*/



/*-------   fleet submit button start ----------*/
/*-------   fleet submit button end ----------*/


/* --------Book Now Start --------*/

/* The Modal (background) */
/*.modal {
  display: none; /* Hidden by default */
  /*position: fixed; /* Stay in place */
  /*z-index: 1; /* Sit on top */
  /*padding-top: 50px; /* Location of the box */
  /*left: 0;
  /*top: 0;
  /*width: 100%; /* Full width */
  /*height: 100%; /* Full height */
  /*overflow: auto; /* Enable scroll if needed */
  /*background-color: rgb(0,0,0); /* Fallback color */
  /*background-color: rgba(0,0,0,0.4); /* Black w/ opacity */

/*}


/* Modal Content */
/*.modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 10px;
  border: 2px solid #888;
  width: 30%;
  text-align: center;
  border-radius: 15px;
  font-family: cambria;
  float: center;
}

/* The Close Button */
/*.close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

/*-------- contact usform start --------*/
form{
  font-family: cambria; 
  text-align: center;
  clear: both;
}
.container label{
  width: 150px;
  display: inline-block;
  text-align: center;
}
.container input{
  text-align: center;
  font-family: arial;
  font-size: 14px;
}
.container button{
  width: 100px;
  background-color: solid white;
}

/* Alert popup center */

         #confirm {
            display: none;
            background-color: #F3F5F6;
            color: #000000;
            border: 1px solid #aaa;
            position: fixed;
            width: 300px;
            height: 100px;
            left: 50%;
            top: 40%;
            margin-left: -100px;
            padding: 10px 20px 10px;
            box-sizing: border-box;
            text-align: center;
         }
         #confirm button {
            background-color: #FFFFFF;
            display: inline-block;
            border-radius: 12px;
            border: 4px solid #aaa;
            padding: 5px;
            text-align: center;
            width: 60px;
            cursor: pointer;
         }
         #confirm .message {
            text-align: center;
            padding-bottom: 30px;
         }



/* --------Book Now End   --------*/



/*-------- fleet columns start  -------*/

* {
  box-sizing: border-box;
  border-radius: 15px;
}

/* Created four equal columns that floats next to each other */
.column {
  float: left;
  width: 25%;
  padding: 10px;
  height: 325px; /*  */
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/*--------- fleet columns end  ----------*/


/*------- fleet form start  -------*/





/*-------- fleet form end  --------*/









.footer {
    margin-top: 5px;
    padding: 10px 0;
    text-align: center;
    font-size: 10px;
    font-family: cambria;
}

